You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ SOLVED ] Lite 3.6 no upgrade

Author (Read 2516 times)

0 Members and 1 Guest are viewing this topic.

Lite 3.6 no upgrade
« on: September 02, 2019, 03:01:59 PM »
 

André Machado

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
I've recently installed Lite 3.6 32 bits and when I run install update I get this message:
===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Lendo listas de pacotes...
Construindo árvore de dependências...
Lendo informação de estado...
Calculando atualização...
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  libllvm4.0 libqmi-glib1 libqpdf17
Utilize 'sudo apt autoremove' para os remover.
Os NOVOS pacotes a seguir serão instalados:
  amd64-microcode gir1.2-networkmanager-1.0 gir1.2-nma-1.0 intel-microcode
  iucode-tool libdrm-common libllvm6.0 libqmi-glib5 libqpdf21 libwebpdemux1
  linux-headers-4.4.0-161 linux-headers-4.4.0-161-generic
  linux-image-4.4.0-161-generic linux-modules-4.4.0-161-generic
  linux-modules-extra-4.4.0-161-generic lite-upgrade-series4
  ubuntu-advantage-tools
Os pacotes a seguir serão atualizados:
  cups-filters cups-filters-core-drivers gir1.2-javascriptcoregtk-4.0
  gir1.2-webkit2-4.0 libdrm-amdgpu1 libdrm2 libegl1-mesa libgbm1
  libgl1-mesa-dri libjavascriptcoregtk-4.0-18 libmm-glib0 libqmi-proxy
  libwayland-egl1-mesa libwebkit2gtk-4.0-37 libwebkit2gtk-4.0-37-gtk2
  libxatracker2 linux-generic linux-headers-generic linux-image-generic
  mesa-vdpau-drivers modemmanager qpdf ubiquity ubiquity-frontend-debconf
  ubiquity-frontend-gtk ubiquity-ubuntu-artwork ubuntu-minimal
27 pacotes atualizados, 17 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 7,146 B/127 MB de arquivos.
Depois desta operação, 348 MB adicionais de espaço em disco serão usados.
Err:1 http://sft.if.usp.br/linuxlite citrine/main i386 lite-upgrade-series4 all 4.0-0030-linuxlite
  404  Not Found
E: Falhou ao buscar http://sft.if.usp.br/linuxlite/pool/main/l/lite-upgrade-series4/lite-upgrade-series4_4.0-0030-linuxlite_all.deb  404  Not Found

E: Impossível buscar alguns arquivos, talvez executar apt-get update ou tentar com --fix-missing?
Last Edit: October 29, 2019, 01:22:16 AM by Jerry
 


Re: Lite 3.6 no upgrade
« Reply #1 on: September 07, 2019, 02:11:47 AM »
 

Yomiz

  • New to Forums
  • *
  • 5
    Posts
  • Country: es
  • Reputation: 0
  • LLite User

  • Linux Lite: 4.4 64bit
Exactly same problem here with Lite 3.8 32bits. Impossible to update, same error log.
Last Edit: September 07, 2019, 02:14:46 AM by Yomiz
 

Re: Lite 3.6 no upgrade
« Reply #2 on: September 07, 2019, 02:26:02 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7560
    Posts
  • Country: nz
  • Reputation: 710
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 4.x
Not sure how those packages made it in there but all is fixed now.
 

Re: Lite 3.6 no upgrade
« Reply #3 on: September 07, 2019, 01:18:49 PM »
 

André Machado

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
Should I run install  or there is another command I need to run?!
 

Re: Lite 3.6 no upgrade
« Reply #4 on: September 07, 2019, 01:28:48 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7560
    Posts
  • Country: nz
  • Reputation: 710
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 4.x
Install Updates.

Sent from my Mi Max Prime using Tapatalk

 

Re: Lite 3.6 no upgrade
« Reply #5 on: September 10, 2019, 05:31:14 AM »
 

Ran

  • New to Forums
  • *
  • 8
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
Thank You very much... My update of 3.8  64 bit is restored and working too... upgrade has been done... thanks a lot
 


 


Linux Lite 5.0 Final is now available for download and installation